Application: gvSIG desktop - gvSIG bugs #2873
Error connecting to a WMS server
10/14/2014 04:50 AM - Mario Carrera

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: WMS

Target version:

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2247 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

gvSIG doesn't connect to this WMS server:

http://www.idemap.es/arcgis/services/Ortos1000 2012 PROV_ETRS89/MapServer/WMSServer?

(Source: http://www.idemap.es/idemap/ServiciosWMS.html)

If we add the GetCapabilities at the end it connects but the layers are not shown correctly.

It connects to the other services of that web page.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 2963: WMS: Problemas con... Closed 11/03/2014

History

#1 - 12/10/2014 11:58 AM - Alvaro Anguix
- Category set to WMS

#2 - 03/10/2015 11:29 AM - Alvaro Anguix
- Related to gvSIG bugs #2963: WMS: Problemas con algunas URLs added

#3 - 03/10/2015 11:29 AM - Alvaro Anguix
- Assignee set to Francisco Diaz Carsi

#4 - 03/10/2015 11:29 AM - Alvaro Anguix
- Target version set to 2.2.0-2311-rc2

#5 - 03/13/2015 12:12 PM - Alvaro Anguix
- Target version deleted (2.2.0-2311-rc2)

#6 - 10/26/2015 06:51 PM - Alvaro Anguix

- Status changed from New to Invalid

He comprobado que ese servicio no funciona, independientemente de que usemos gvsig o no.
